import React from 'react';
export default function KeyboardDoubleArrowUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m282-189-66-67 264-264 264 264-66 67-198-199zm0-276-66-66 264-265 264 265-66 66-198-199z" })));
}
